img {
  max-width: 100%;
  height: auto;
}
.rooster {
    position: relative;
    display: inline-block;
}

.rooster-img {
    display: block;
    width: 260px; /* przykładowo */
}
.sidebar-brand .rooster {
  max-width: 100%;
  min-width: 130px;
}
.eye {
    position: absolute;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    overflow: hidden;

    top: 101px;
    left: 103px;
    background-color: #fff;
    border: 3px solid #c0092d;
    box-sizing: content-box;
}
.sidebar-brand .eye {
    top: 82px;
    left: 85px;
    width: 11px;
    height: 11px;
}
.pupil {
    width: 10px;
    height: 10px;
    background: #c0092d;
    border-radius: 50%;
    position: absolute;
    top: 2px;
    left: 2px;

    transition: transform 0.05s linear;
}